.dark_content_box
{
}

.dark_content_box h1, .dark_content_box .head
{
	color:#004986;
	font:14px arial,verdana,helvetica;
	text-decoration:none;
	font-weight:bold;
	padding:10 4 10 5;
	margin:0px;
}

.dark_content_box p
{
	color:#636363;
	font:12px arial,verdana,helvetica;
	font-weight:normal;
	text-decoration:none;
	margin:10 5 5 5;
}

.dark_content_box h3
{
	color:#e23b30;
	font:12px arial,verdana,helvetica;
	text-decoration:none;
	font-weight:bold;
	padding:10 4 3 0;
	margin:0px;
	border-bottom:1px solid #cecece;
}


.dark_content_box .top_left
{
	float:left;
	background:url(dark_content_box/top_left.jpg) no-repeat;
	height:45px;
	width:8px;
}

.dark_content_box .top_repeat
{
	/*float:left;*/
	background:url(dark_content_box/top_repeat.jpg) repeat-x;
	height:15px;
	margin-left:8px;
	margin-right:8px;
	padding:15px 0;
}

.dark_content_box .top_right
{
	float:right;
	background:url(dark_content_box/top_right.jpg) no-repeat;
	height:45px;
	width:8px;
}

.dark_content_box .left_repeat
{
	/*float:left;*/
	background:url(dark_content_box/left_repeat.jpg) repeat-y;
}

.dark_content_box .middle_repeat
{
	background: transparent url(dark_content_box/middle_repeat.jpg);
	margin-left:8px;
	margin-right:8px;
	padding:10px 0;
}

.dark_content_box .right_repeat
{
	/*float:right;*/
	background:url(dark_content_box/right_repeat.jpg) repeat-y top right;
}

.dark_content_box .bottom_left
{
	float:left;
	background:url(dark_content_box/bottom_left.jpg) no-repeat;
	height:16px;
	width:8px;
}

.dark_content_box .bottom_repeat
{
	background: url(dark_content_box/bottom_repeat.jpg) repeat-x;
	height:16px;
	margin-left:8px;
	margin-right:8px;
}

.dark_content_box .bottom_right
{
	float:right;
	background:url(dark_content_box/bottom_right.jpg) no-repeat;
	height:16px;
	width:8px;
}

	



